#region-map, #region-projects, #region-menu, #region-slider {
    width: 960px;
    margin: 0;
}

#views_slideshow_cycle_main_slider-block img {
	width: 960px;
	height: auto;
}

#block-views-projects-block .views-row .views-field-nothing-1,
#block-views-projects-block .views-row,
#block-views-projects-block .views-row img {
	width: 480px;
	height: 304px;
}

#block-views-projects-block .views-row .views-field-nothing {
	width: 440px;
}

.unlist-menu ul.menu li a {
	width: 152px;
}

#zone-products img {
	width: 100% !Important;
	height: auto !Important;
}

#zone-contact iframe {
	width: 960px;
}